hmmfetch(1)

NAME

hmmfetch - retrieve an HMM from an HMM database

SYNOPSIS
hmmfetch [options] database name

DESCRIPTION
hmmfetch is a small utility that retrieves an HMM called name from a HMMER model database called database. in a new format, and prints that model to standard output. For example, hmmfetch Pfam rrm retrieves the RRM (RNA recognition motif) model from Pfam, if the environment variable HMMERDB is set to the location of the Pfam database. The retrieved HMM file is written in HMMER 2 ASCII format.

The database must have an associated GSI index file. To index an HMM database, use the program hmmindex.

OPTIONS

-h  Print brief help; includes version number and summary of all options, including expert options.

SEE ALSO

hmmalign hmmbuild hmmcalibrate hmmconvert hmmemit hmmfetch hmmindex hmmpfam hmmsearch

User guide and tutorial: Userguide.ps

WWW: http://hmmer.wustl.edu/

AUTHOR
This software and documentation is Copyright (C) 1992-1998 Washington University School of Medicine. It is freely distributable under terms of the GNU General Public License. See COPYING in the source code distribution for more details, or contact me.
Sean Eddy
Dept. of Genetics
Washington Univ. School of Medicine
4566 Scott Ave.
St Louis, MO 63110 USA
Phone: 1-314-362-7666
FAX  : 1-314-362-7855
Email: eddy@genetics.wustl.edu